Page MenuHomePhabricator

[Objective 3.1.1] Characterize and model wikihounding
Closed, ResolvedPublic

Description

About:

Conduct research to characterize and model "wikihounding"

Subtasks:

  • Generate a dataset or first instances of attacks and interaction graph
  • Analyze data to quantify and characterize instances of "wikihounding"

People:

Dependencies:

  • External collaborators (Cornell)

Estimated quarter(s):

  • Q1-Q2 (data) Q3 (analysis)

Link on Meta:

https://meta.wikimedia.org/wiki/Research:Characterize_and_Model_Wikihounding

Event Timeline

DarTar created this task.Jul 21 2017, 12:57 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2017, 12:57 AM
DarTar assigned this task to diego.Aug 22 2017, 9:40 PM

Notes from our kickoff meeting.

DarTar updated the task description. (Show Details)Aug 30 2017, 6:59 PM
diego updated the task description. (Show Details)Sep 16 2017, 11:08 PM
diego updated the task description. (Show Details)
SPoore added a subscriber: SPoore.Sep 22 2017, 6:56 PM
diego updated the task description. (Show Details)Jan 3 2018, 7:39 AM
diego updated the task description. (Show Details)
diego updated the task description. (Show Details)
diego added a comment.Jan 3 2018, 7:43 AM

Results are interesting for understanding topic-span of edit wars. Cross-topic edit wars are rare, and usually associated to very active users.
The viability of applying this approach for detecting harassment or more specifically wikihounding requires deeper analysis.

Restricted Application added a subscriber: MGChecker. · View Herald TranscriptApr 13 2018, 6:08 PM
leila closed this task as Resolved.Jan 15 2019, 10:09 PM